using System;
using System.Collections.Generic;
using System.Text;
using System.Xml.Serialization;

namespace Focas.NET.Wikipediaise {
    [Serializable]
    [XmlRoot("entries")]
    public class WikiEntries {
        [XmlElement("entry")]
        public WikiEntry[] Entries;

        /// <summary>
        /// These styles will be excluded from any hyperlinking
        /// </summary>
        [XmlElement("excludeStyle")]
        public string[] StylesToExclude;
    }
}
